@charset "utf-8";
/* CSS Document */

body { text-align:center; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:11px; background:transparent; background:none; }

*{margin:0px; padding:0px;font-size:11px;}

p{ padding:5px 10px; }

#wrapper p{font-size:11px; line-height:130%;}
p.dotted { border-bottom:dotted 1px #999; margin:0 0px;}
ul { margin-top:5px;}
ul li { background:url(../images/arrow.jpg) no-repeat; background-position:0 5px; list-style:none; padding:0px 2px 10px 15px; margin:0 0 0 10px;}
ul li a { float:left; text-decoration:none; color:#666;}

ol { float:left; margin:0px;}
ol li { padding:0px;}
ol li a { color:#FF0000;}


html>body ol { float:left; margin:0 0 0 27px;}
html>body ol li { padding:2px 2px 2px 0px;}
html>body ol li a { color:#FF0000;}

#wrapper { margin:auto; width:960px; text-align:left;}

#top { float:left; width:960px; margin-top:5px; margin-bottom:20px; }
  #logo {float:left; width:200px;}
/*  #top-right {float:right; width:758px;}
#top-nav { float:right; width:750px; margin-bottom:0px; margin-top:0px; } */
#top-right {float:right; width:258px;}
    #top-nav { float:right; width:250px; margin-bottom:0px; margin-top:0px; }
      #top-nav ul { float:right;}
      #top-nav ul li { float:right; display:inline; text-align:center; list-style:none; background:none; margin:0px; padding:10px 0px 0px 0px;}
      #top-nav ul li a { float:left; text-align:center; text-decoration:none; margin:0px; padding:0px 5px; color:#9bcc50; border-right: solid 1px #9bcc50;}
    
    #search {float: right; width:250px; margin-top:15px;}
      /*--#search-fld { float:left; width:155px; height:31px; border:none; background:none; padding:8px 5px 10px 5px; }--*/
      /*--#search-btn { float:right; padding:0 5px; border:none; width:22px; height:31px; background:none; }--*/

#main-nav { float:left; width:960px; background:url(../images/main-nav.jpg) no-repeat; margin-top:2px;}
  #main-nav ul { float:left; margin-top:-10px; padding-left:10px; position:relative; z-index:999;}
        html>body #main-nav ul { float:left; margin-top:-10px; padding-left:10px; position:none;}

  #main-nav ul li { float:left; display:inline; list-style:none; padding-left:10px; background:none; padding:0px; margin:0px; }
  #main-nav ul li a { float:left; text-decoration:none; padding-left:10px; color:#FFF; padding:20px 15px 10px 15px; font-weight:bold; font-size:13px;}
  
  #main-nav ul li:hover { float:left; display:inline; list-style:none; background:none; padding:0px; margin:0px; background:url(../images/menu-hover-right.jpg) no-repeat top right; }
  html>body #main-nav ul li a:hover { float:left; text-decoration:none; color:#6eb43f; padding:20px 15px 10px 15px; font-weight:bold; font-size:13px; background:url(../images/menu-hover-left.jpg) no-repeat top left;}
  
  #main-nav ul li.active { float:left; display:inline; list-style:none; background:none; padding:0px; margin:0px; background:url(../images/menu-hover-right.jpg) no-repeat top right; }
  #main-nav ul li.active a { float:left; text-decoration:none; color:#6eb43f; padding:20px 15px 10px 15px; font-weight:bold; font-size:13px; background:url(../images/menu-hover-left.jpg) no-repeat top left;}

#breadcrumb { float:left; width:960px; margin:5px 0;}
#breadcrumb a { color:#666666; text-decoration:none;}
#breadcrumb a:hover { color:#f2352e; text-decoration:none;}
#breadcrumb a.active { color:#f2352e; text-decoration:none;}

#banner { float:left; width:960px; margin:5px 0;}

table.content { float:left; width:960px;}
  #column-1 { float:left; padding:3px 0px 5px 0; width:380px; height:225px; background:url(../images/column1-bg.jpg) top left no-repeat;}
  #column-2 { float:right; padding:3px 0px 5px 0; width:185px; height:225px; background:url(../images/column2-bg.jpg) no-repeat;}
  #column-3 { float:right; padding:3px 0px 5px 0; width:185px; height:225px; background:url(../images/column2-bg.jpg) no-repeat;}
  #column-4 { float:right; padding:3px 0px 5px 0; width:185px; height:225px; background:url(../images/column2-bg.jpg) no-repeat;}
  
  #column-4_4 { float:right; padding:3px 0px 5px 0; width:185px; height:225px; background:url(../images/column2-bg.jpg) no-repeat;}
  
  
  table.content ul { margin:5px 0 10px 0;}
  table.content ul li { float:left; background:url(../images/arrow.jpg) no-repeat; background-position:0 5px; list-style:none; padding:1px 2px 1px 15px; margin:0 0 0 10px; width:95%;}
  table.content ul li a:hover { text-decoration:underline;}
  
  table.content a.readmore { float:left; color:#f2352e; text-decoration:none; background:url(../images/arrow.jpg) no-repeat center right; padding: 0 15px 0 0; font-weight:bold;}
  table.content p a { float:none; text-decoration:underline; color:#f2352e; padding:5px 0;}
  
  table.content h1 { color:#FFF; font-size:13px; padding:0 0 5px 10px; margin:0px; }
  html>body table.content h1 { color:#FFF; font-size:13px; padding:0 0 3px 10px;}
  
  table.content h2 { color:#f2352e; font-size:13px; padding:5px 0 5px 0px; border-bottom:dotted 2px #999; margin:0 10px; clear:both;}
  table.content h3 { font-size:12px; padding:5px 0; margin:0 10px;}
  table.content h4 { color:#f2352e; font-size:12px; padding:5px 0 5px 0px; margin:0 10px;}

#bottom { float:left; width:960px; margin-bottom:10px;}
#bottom h3 { font-size:14px; padding:5px 20px;}
  table.bottom { float:left; width:960px;}
  #bookmarks { float:right; width:200px; text-align:right;}
  table.footer-nav { float:left; width:960px; background:#f7f7f7; padding:10px; margin:10px 0 0 0;}
    table.footer-nav a { text-decoration:none; color:#666; float:left; width:95%; margin:0 0 0 10px;}
    table.footer-nav a:hover { text-decoration:underline; color:#666;  float:left; width:95%; margin:0 0 0 10px;}
    


/*---------------------------------SAFARICOM-VOICE LANDING TEMPLATE-----------------------------*/

#submenu { float:left; width:960px; background-color:#e9f0e0; margin-bottom:10px;}
  #submenu ul { float:left;}
  #submenu ul li { float:left; display:inline; list-style:none; background:none; padding:10px 5px 10px 5px;}
  #submenu ul li a { float:left; text-decoration:none; color:#66ab1f; font-size:11px;}
  #submenu ul li a:hover { float:left; text-decoration:none; color:#E9362F; font-size:11px;}
  #submenu ul li a.active { float:left; text-decoration:none; color:#E9362F; font-size:11px;}

#inner01-column-1 { float:left; padding:3px 0px 5px 0; width:380px; height:225px; background:url(../images/column1-bg.jpg) top left no-repeat;}

#inner01-column-2 { float:left; padding:3px 0px 5px 0; width:380px; height:225px; background:url(../images/column1-bg.jpg) top left no-repeat;}



#inner01-column-1_1 { float:left; padding:3px 0px 5px 0; width:380px; height:225px; background:url(../images/column1-bg.jpg) top left no-repeat;}
#inner01-column-2_2 { float:left; padding:3px 0px 5px 0; width:380px; height:225px; background:url(../images/column1-bg.jpg) top left no-repeat;}

table.bottom-content { float:left; width:960px; margin-top:20px;}
html>body table.bottom-content { float:left; width:960px; margin-top:10px;}
  #offers { float:left; width:765px; height:270px; background:url(../images/offers.jpg) top right no-repeat;  padding:10px; margin:-20px 0px 0 0px; position:relative; z-index:999;}
        html>body #offers { float:left; width:743px; height:250px; background:url(../images/offers.jpg)top right no-repeat;  padding:10px; margin:-10px 0px 0 0px;}
  
  #content-banner { float:right; width:185px; height:270px; background:url(../images/small_banners.png) no-repeat top right; padding:10px 0px; margin:-20px 0 0 0px; position:relative; z-index:999; }
  html>body #content-banner { float:right; width:190px; height:250px; background:url(../images/offers.jpg) no-repeat top right; padding:10px 0; margin:-10px 0px 0 0px; }
  
  table.bottom-content h1 { color:#FFF; font-size:13px; padding:0 0 6px 0px;}
  
/*---------------------------------SAFARICOM-VOICE INSIDE TEMPLATE-----------------------------*/

#container { float:left; width:775px;}



#section-left  { float:left; width:185px; background:url(../images/bg-sidemenu.png) bottom left no-repeat; padding-bottom:5px; margin-bottom:10px; }
#section-left div.moduletableleft { float:left; width:185px; background:url(../images/bg-2.jpg) no-repeat; padding:0px 0; }
        #section-left div.moduletableleft li { float:left; width:150px;}
    #section-left div.moduletableleft h3 { color:#ffffff;}
    #section-left div.moduletableleft ul { float:left; display:block; width:95%;}
    #section-left div.moduletableleft ul li { float:left; background:none; list-style:none; padding:1px 2px 1px 15px; margin:0 0 0 10px; width:155px; border-bottom:dotted 1px #666; padding:5px 10px 5px 0;}
    #section-left div.moduletableleft ul li a{font-weight:bold;}
    #section-left div.moduletableleft ul li a:havor{text-decoration:underline;}

  #menu-marker { float:left; width:185px; padding:3px 0 0 0; margin:0px; }
  html>body #menu-marker { float:left; width:185px; padding:7px 0 0px 0;}
  
  #sidemenu { float:left; width:185px; padding:0px 0 0px 0; margin:-10px 0 0 0; z-index:999;}
  html>body #sidemenu { float:left; width:170px; padding:0px 0 0px 0; margin:0px;}
  
  #sidemenu ul.vert-one { }
  #sidemenu ul.vert-one li { float:left; background:none; list-style:none; padding:1px 2px 1px 15px; margin:0 0 0 10px; width:155px; border-bottom:dotted 1px #666; padding:5px 10px 5px 0;}
  #sidemenu ul.vert-one li a { font-weight:bold;}
  #sidemenu ul.vert-one li a:hover { text-decoration:underline;}
  
  #sidemenu ul.vert-two { float:left; display:block; width:95%;}
  #sidemenu ul.vert-two li { float:left; background:url(../images/arrow.jpg) no-repeat; background-position:0 5px; list-style:none; padding:1px 2px 1px 15px; margin:0 0 0 10px; width:95%; border-bottom:none;}
  #sidemenu ul.vert-two li a { font-weight:normal;}
  #sidemenu ul.vert-two li a:hover { text-decoration:underline;}
  
  #default{ z-index:1; margin-top:-5px; float:left; width:185px; padding:0px 0 6px 0; background:url(../images/bg-sidemenu.png) bottom left no-repeat;}
  
  html>body #default{ margin-top:0px; float:left; width:185px; padding:0px 0 5px 0; background:url(../images/bg-sidemenu.png) bottom left no-repeat;}
  
  #default embed { margin-top:-20px;}
  html>body #default embed { margin-top:-6px;}
  

#section-middle { float:right; width:570px; margin-right:8px;}
  #banner-inside { float:left; width:570px;}
  #main-content { float:left; width:570px; padding:0px 0 15px 0; }
  
  #main-content p {text-align:justify;}
    #main-content h1 { color:#66ab1f; font-size:16px;}
  #main-content h2 a { color:#66ab1f; font-size:16px; text-decoration:none;}
  #main-content ul {margin-top:5px;}
  #main-content ul li { padding-top:0px; padding-bottom:10px;}
  
  
  
  #quicklinks { float:left; width:570px; padding:15px 0;}
#offers-inside { float:left; width:960px; height:260px; background:url(../images/offers.jpg) right repeat-x;  padding:10px;}
html>body #offers-inside { float:left; width:945px; height:250px; background:url(../images/offers.jpg) right repeat-x;  padding:10px;}
#offers-inside h1 { color:#FFF; font-size:13px; padding:0 0 6px 0px;}

#offers-frame { width:952px; height:230px; margin-top:2px;}
html>body #offers-frame { width:915px; height:225px; margin-top:2px;}

#offers-frame-small{ width:725px; height:225px; margin-top:2px;}
html>body #offers-frame-small {width:740px; height:225px; margin-top:2px;}

#section-right-top-wrap { float:left; width:185px; background:url(../images/bg-sidemenu.png) bottom left no-repeat; padding-bottom:5px; margin-bottom:10px; }
#section-right-top-wrap-no-header { float:left; width:185px; background:url(../images/bg-sidemenu.png) bottom left no-repeat; padding-bottom:5px; margin-bottom:10px; }
#section-right-top-wrap div.moduletableright { float:left; width:185px; background:url(../images/bg-2.jpg) no-repeat; padding:0px 0; }
        #section-right-top-wrap div.moduletableright li { float:left; width:150px;}
    #section-right-top-wrap div.moduletableright h3 { color:#ffffff;}

#section-right-middle-wrap { float:left; width:185px; background:url(../images/bg-sidemenu.png) bottom left no-repeat; margin-bottom:10px; padding-bottom:5px;}
#section-right-middle { float:left; width:185px; background:url(../images/bg-2.jpg) no-repeat; padding:5px 0 0px 0;}
        #section-right-middle li { float:left; width:150px;}
        
/*#section-right-bottom { float:left; width:185px; height:230px; background:url(../images/bg-2.jpg) no-repeat; margin-bottom:10px; padding:5px 0; }*/


#column-5 { float:right; padding:3px 0px; margin:0 5px; width:190px; height:125px; background:url(../images/bg-3.jpg) no-repeat;}
#faq { float:right; padding:2px 0px; margin:0 5px; width:190px; height:95px; background:url(../images/bg-4.jpg) no-repeat; }

/*---------------------------------SAFARICOM-SHOP-INSIDE-----------------------------*/

#main-cont { float:left; width:770px; margin-left:15px; padding:10px; background:url(../images/bg-5.jpg) top right no-repeat;}
html>body #main-cont { float:left; width:745px; margin-left:15px; padding:10px; background:url(../images/bg-5.jpg) top right no-repeat;}


/*---------------------------------ABOUT US-----------------------------*/

table.content2 { float:left; width:960px;}
  #column-6 { float:left; padding:5px 0px; width:380px; height:275px; background:url(../images/offers.jpg) no-repeat top right;}
  #column-7 { float:left; padding:5px 0px; width:185px; height:275px; background:url(../images/offers.jpg) no-repeat top right;}
  #column-8 { float:left; padding:5px 0px; width:185px; height:275px;  background:url(../images/offers.jpg) no-repeat top right;}
  #column-9 { float:left; padding:5px 0px; width:185px; height:275px;  background:url(../images/offers.jpg) no-repeat top right;}
  
  table.content2 ul li { float:left; background:url(../images/arrow.jpg) no-repeat; background-position:0 5px; list-style:none; padding:1px 2px 1px 15px; margin:0 0 0 10px; width:95%;}
  table.content2 ul li a:hover { text-decoration:underline;}
  
  table.content2 a.readmore { float:left; color:#f2352e; text-decoration:none; background:url(../images/arrow.jpg) no-repeat center right; padding: 0 15px 0 0; font-weight:bold;}
  
  table.content2 h1 { color:#FFF; font-size:13px; padding:4px 0 6px 10px;}
  table.content2 h2 { color:#f2352e; font-size:13px; padding:5px 0 5px 0px; border-bottom:dotted 2px #999; margin:0 10px; clear:both;}
  table.content2 h3 { font-size:12px; padding:5px 0; color:#f2352e; border-bottom:dotted 2px #999;}
  table.content2 h4 { font-size:12px; padding:5px 0;}


.csc-mailform{ border:none;}

.csc-mailform-field { padding:3px 10px; width:500px; }
html>body .csc-mailform-field { padding:10px 10px; width:500px; margin:5px 0; }

.csc-mailform-field label { float:left; width:150px;}
.csc-mailform-field input { float:right; width:300px;}
.csc-mailform-field select { float:right; width:300px;}
.csc-mailform-field textarea { float:right; width:300px;}

#mailformSalutation { float:right; width:300px;}
#mailformFirst_Name, #mailformMiddle_Name, #mailformFamily_Name, #mailformGender, #mailformEmail_Address, 
#mailformEnter_Password, #mailformRe_enter_Password, #mailformMobile_Number, #mailformNationality, { float:right; width:300px;}

.csc-mailform-submit { float:right; margin:10px 0 0 200px; border:none;  width:100px; height:30px; padding:1px 15px; background:url(../images/typo3-form-button.jpg) no-repeat right; color:#FFFFFF; font-weight:bold; text-align:right;}

/*---------------------------------content-----------------------------*/
table.realcontent { float:left; width:570px;}
html>body table.realcontent { float:left; width:650px;}


/*---------------------------------SEARCH RESULTS-----------------------------*/
table.content ul.browsebox { float:left; width:570px; margin-bottom:10px;}
table.content ul.browsebox li { float:left; display:inline; width:50px;}
table.content ul.browsebox li a {}

.tx-indexedsearch-res { float:left; width:560px;}
.tx-indexedsearch-res .tx-indexedsearch-title a { color:#5a9109; font-weight:bold;}
.tx-indexedsearch-res a { color:#5a9109; font-weight:normal;}


.price p { font-size:16px; color:#FF0000;}
.price a { font-size:11px; color:#FF0000; font-weight:bold;}



/*---------------------------------CALANDER-----------------------------*/
.tx-cal-controller { width:570px; }
.tx-cal-controller .navback {  width:570px;}

.default_catheader_bullet { background-position:0 5px; list-style:none; padding:0px; margin:0 0 0 0px;}
.default_catheader_text a { float:left; width:95%; margin:-16px 0 0 0; padding:2px 0 2px 7px; text-decoration:none; color:#666; text-transform:lowercase; font-size:9px;}

#month-header { float:left; width:570px; margin:0 0 7px 0; padding:0px; }
  
  #month-header-prevnext { float:left; width:280px;  padding:0px; margin:0px; }
  
  #month-header-icons { float:right; width:300px;  padding:0px; margin:-30px 0 0 0; }
    #month-header-icons a { padding:0px; margin:0px; }



html>body .tx-cal-controller { float:left; width:570px; }
html>body .tx-cal-controller .navback { float:left; width:550px; }

html>body .month-large .day ul li { background:url(../images/arrow.jpg) no-repeat; background-position:0 5px; list-style:none; padding:2px 2px 2px 15px; margin:0 0 0 10px;}
html>body .month-large .day ul li a { float:left; text-decoration:none; color:#666; }

html>body .default_catheader_bullet { background-position:0 5px; list-style:none; padding:0px; margin:0 0 0 0px;}
html>body .default_catheader_text a { margin:-16px 0 0 0; padding:2px 0 2px 7px; float:left; text-decoration:none; color:#666; text-transform:lowercase; font-size:9px;}


html>body #month-header { float:left; width:570px; margin:0 0 7px 0; padding:0px; }
  
  html>body #month-header-prevnext { float:left; width:280px;  padding:0px; margin:0px; }
  
  html>body #month-header-icons { float:right; width:280px;  padding:0px; margin:0px 0 0 0; }
    html>body #month-header-icons a { padding:0px; margin:0px; }
    
    
.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
.tx-irfaq-pi1 ul li a p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; }
.tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: underline; }

.tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 0px; }
.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }

.tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; display: inline; }
.tx-irfaq-pi1 dd { margin-left: 0px; }
.tx-irfaq-pi1 dd p { margin-top: 0px;  }

.tx-irfaq-pi1 .additional-info { float:left; border-bottom:none; margin-bottom: 10px; }
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links { padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom: 15px; }

.tx-irfaq-cleaner { clear: left; height: 1px; }
.tx-irfaq-dynheader { cursor: pointer; }
.tx-irfaq-dynans-hidden { display: none; }

.tx-irfaq-dynans-visible { float:left; width:570px; display: inline; border-bottom: 1px dashed #e6e6e6; margin-bottom:10px;}
.tx-irfaq-dynans-visible p { text-align:justify; }

.display-limit { display: none; }
thead{ display:none }
.filters, .list-author, .list-hits {display:none;}
.subheading-category, .contact-name{color: #66ab1f; font-size: 16px; text-decoration: none;}


